import { AmplitudeEventBase } from './AmplitudeEventBase';

export class NonstopHomeOtherItemSelectedEvent extends AmplitudeEventBase {

    constructor(public Content: string) {
        super();
    }
}